» Ubuntu » Pakketten

Error

two or more packages specified (zookeeper oneiric)